» Ubuntu » Пакети

Error

two or more packages specified (kicad natty)